Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233948 - g3data: unowned directory
Summary: g3data: unowned directory
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: g3data
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 10:59 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-19 07:16:13 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-26 10:59:53 UTC
=> g3data - 1.5.1-4.fc7.i386
/usr/share/pixmaps/g3data

Comment 1 Jef Spaleta 2007-03-26 23:10:42 UTC
oops, I believe I've now got it fixed in the spec sitting in the cvs.
Before I push a build and an update, you can double-check that I've fixed it in
my locally mock built package:
http://jspaleta.thecodergeek.com/Fedora%20SRPMS/g3data/g3data-1.5.1-4.fc7.i386.rpm

-jef

Comment 2 Jef Spaleta 2007-04-19 00:31:54 UTC
Since this isn't a critical bug, I'm not sure if its worth breaking the freeze
status for. I'll email release-eng about it, but I'm assuming that pushing this
build will probably wait till post f7 release.

-jef

Comment 3 Jef Spaleta 2007-04-19 07:16:13 UTC
well it looks like Extras really isnt frozen yet.... so a build has been
pushed..closing.




Note You need to log in before you can comment on or make changes to this bug.